<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="apiAdsenseService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiAnalyticsService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiBloggerService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiBooksService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiCalendarService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiFreebaseService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiCustomsearchService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiLatitudeService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiGanService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiOauth2Service.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiModeratorService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiPagespeedonlineService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiOrkutService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiPredictionService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiPlusService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiTasksService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiSiteVerificationService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiShoppingService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiTranslateService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiUrlshortenerService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiWebfontsService.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
</dwsync>